QGIS Application - Bug report #6265
Virus in 1.8.0
2012-08-28 06:26 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:1.8.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 15570
Description

Probably a false positive, but our Corporate McAfee install detects a virus in 1.8.0. See attached.

History

#1 - 2012-08-28 03:10 PM - Giovanni Manghi
- Resolution set to invalid
- Status changed from Open to Closed

it is a false positive.

#2 - 2012-08-29 02:32 AM - Jonathan Moules

Ok. I filled in the rather long-winded dispute form to tell them this - https://secure.mcafee.com/apps/mcafee-labs/dispute-form.aspx?region=uk
